- args:
    cascade: true
    sql: "CREATE INDEX jobs_gin_idx ON jobs\r\nUSING GIN ((est_number  || ' ' || ro_number
      \ || ' ' || clm_no  || ' ' || ownr_ln  || ' ' || ownr_fn  || ' ' || ownr_ph1
      \r\n|| ' ' || ownr_ea \r\n|| ' ' || insd_ln \r\n|| ' ' || insd_fn \r\n|| ' '
      || insd_ea \r\n|| ' ' || insd_ph1 ) gin_trgm_ops);"
  type: run_sql
